Subject: bug#15233: pp-eval-expression: Signature parity with `eval-expression'

From: Stefan Monnier <[email-masked]>
Date: Mon, 02 Sep 2013 21:44:12 -0400

>     (global-set-key "\272" (quote pp-eval-expression)) ; M-:

Please don't: "\272" is not M-: (except back in the world as it existed
20 years ago, maybe).  Use [?\M-:] instead (M-: is not a plain
character, so it can't really be stored in a string).

        Stefan